@charset "Shift_JIS";
body{
	color:#333333;
	margin:0 auto;
	padding:0;
	font-family:Verdana,Arial,Meiryo,"メイリオ","Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;
	font-size:12px;
	line-height:1.5;
	background: #ffffff url(../img/bg.gif) repeat-x left top;
}
*:first-child+html body{font-family:Meiryo,"メイリオ",Verdana,Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",	Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;	}
* html body{font-family:Meiryo,"メイリオ",Verdana,Arial,"Hiragino Kaku Gothic Pro","ヒラギノ角ゴ Pro W3",Osaka,"MS P Gothic","ＭＳ Ｐゴシック",sans-serif;}

h1,h2,h3,h4,h5,h6,p,input,form,ul,ol,li,dl,dt,dd,hr,td,th{
	margin: 0;
	padding: 0;
}


img{ border: none;}
ul,li{	list-style-type:none;}
hr{ display:none;}
table{border-collapse:collapse;}

blockquote{
	margin-left:1em;
	padding-left:1em;
	border-left:2px solid #CCC;
	color:#CCC;
}

pre{
	width:100%;
	padding:1em 0;
	overflow:auto;
	border-top:1px dotted #333;
	border-bottom:1px dotted #333;
}

em{
	font-style:normal;
	font-weight:bold;
	font-size:1.2em !important;
}



.l_txt{	text-align:left !important;}
.cen_txt{ text-align:center !important;}
.r_txt{ text-align:right !important;}

.font_txt_s{ font-size:10px;}
.font_txt_m{ font-size:12px;}
.font_txt_l{ font-size:14px;}
.nobold{ font-weight:normal !important;}

.col_txt_gray{ color:#333333;}
.col_txt_orange{ color:#ff8a00;}

.pad_all_02em{ margin:0.2em 0}


.pad_head_05em{margin-top:0.5em !important;}
.pad_head_1em{margin-top:1em !important;}
.pad_head_2em{margin-top:2em !important;}

.pad_foot_05em{margin-bottom:0.5em !important;}
.pad_foot_1em{margin-bottom:1em !important;}
.pad_foot_2em{margin-bottom:2em !important;}

.pad_l_05em{ margin-left:0.5em !important;}
.pad_l_1em{	margin-left:1em !important;}
.pad_l_2em{	margin-left:2em !important;}

.pad_r_05em{margin-right:0.5em !important;}
.pad_r_1em{	margin-right:1em !important;}
.pad_r_2em{	margin-right:2em !important;}


.logo_space{
margin-bottom:5px;

}


/*clearfix*/
.clear:after{
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clear{display:inline-table; zoom:1;}
/* \*/
* html .clear{height:1%;}
.clear{display:block;}
/* */



/*link
--------------------------------*/
a{color: #333333; text-decoration: underline;}
a:visited{color: #333333; text-decoration: underline;}
a:hover{color: #7d7d7d;	text-decoration: underline;}
a:active{color: #333333; text-decoration: underline;}

#ex-menu a{color: #ffffff; text-decoration: none;}
#ex-menu a:visited{color: #ffffff; text-decoration: none;}
#ex-menu a:hover{color: #ffffff;	text-decoration: underline;}
#ex-menu a:active{color: #ffffff; text-decoration: none;}

#footer a{color: #ff7800; text-decoration: none;}
#footer a:visited{color: #ff7800; text-decoration: none;}
#footer a:hover{color: #ff7800;	text-decoration: underline;}
#footer a:active{color: #ff7800; text-decoration: none;}


/*h
--------------------------------*/
#wrap h2.tit{
	padding:15px 0 5px 15px;
	margin-bottom:13px;
	background: url(../img/bg_tit.gif) no-repeat left bottom;
}

.waku_bg h2{
	padding-left:8px;
	margin-bottom:10px;
}

#ticket_box .bac_col_gray h2{
	padding:14px 0 11px 8px;
	margin-bottom:15px;
	background: url(../img/line_dot_gray.gif) repeat-x left bottom;
}

#wrap_top #main .bac_col_gray h2{
	padding:14px 0 11px 8px;
	margin-bottom:15px;
	background: url(../img/line_dot_gray.gif) repeat-x left bottom;
}

/*layout
--------------------------------*/
#ex-menu,
#header,
#gnavi,
#cat_main{
	width:800px;
	margin:0 auto;
}

#ex-menu{ height:31px;}


#cat_main{ margin-top:3px;}
#wrap{
	width:800px;
	margin:9px auto 40px auto;
	clear:both;
}

#access_box,
#ticket_box,
#outline_box,
#history_box,
#goods_box,
#artist_box{
	width:770px;
	margin:0 auto;
}

#footer{
	clear:both;
	background-color:#ececec;
	border-top:solid 1px #bcbcbc;
	padding:13px 0 42px 0;
	text-align:center;
	font-size:10px;
}




/*#ex-menu
--------------------------------*/
#ex-menu p{
	width:126px;
	float:left;
}

#ex-menu ul{
	width:400px;
	float:right;
	text-align:right;
}

#ex-menu ul li{
	display:inline;
	white-space:nowrap;
	margin-right:0.5em;
	font-size:10px;
	padding-right:0.5em;
	line-height:31px;
	border-right:solid 1px #ffffff;
}

#ex-menu ul li.noline{ border:none !important;}

/*#header
--------------------------------*/
#header #logo{
	width:218px;
	float:left;
	padding-top:31px;
}

#header #logo2{
	width:218px;
	float:right;
	padding-top:13px;
}





/*#gnavi
--------------------------------*/
#gnavi ul li{
	height:43px;
	float:left;
}

#gnavi ul li#gnavi_home,
#gnavi ul li#gnavi_artist,
#gnavi ul li#gnavi_outline,
#gnavi ul li#gnavi_ticket,
#gnavi ul li#gnavi_access,
#gnavi ul li#gnavi_goods,
#gnavi ul li#gnavi_history{
	width:114px;
}

#gnavi ul li#gnavi_history{
	width:116px;
}

#gnavi ul li#gnavi_home a,
#gnavi ul li#gnavi_artist a,
#gnavi ul li#gnavi_outline a,
#gnavi ul li#gnavi_ticket a,
#gnavi ul li#gnavi_access a,
#gnavi ul li#gnavi_goods a,
#gnavi ul li#gnavi_history a{
	display:block;
	overflow:hidden;
	height:0 !important;
	height /**/: 43px ;
	padding-top:43px;
}

#gnavi ul li#gnavi_home a,
#gnavi ul li#gnavi_artist a,
#gnavi ul li#gnavi_outline a,
#gnavi ul li#gnavi_ticket a,
#gnavi ul li#gnavi_access a,
#gnavi ul li#gnavi_goods a{
	width:114px;
}

#gnavi ul li#gnavi_history a{
	width:116px;
}


#gnavi ul li#gnavi_home a{ background: url(../img/gnavi.jpg) no-repeat 0px 0px; }
#gnavi ul li#gnavi_artist a{ background: url(../img/gnavi.jpg) no-repeat -114px 0px; }
#gnavi ul li#gnavi_outline a{ background: url(../img/gnavi.jpg) no-repeat -228px 0px; }
#gnavi ul li#gnavi_ticket a{ background: url(../img/gnavi.jpg) no-repeat -342px 0px; }
#gnavi ul li#gnavi_access a{ background: url(../img/gnavi.jpg) no-repeat -456px 0px; }
#gnavi ul li#gnavi_goods a{ background: url(../img/gnavi.jpg) no-repeat -570px 0px; }
#gnavi ul li#gnavi_history a{ background: url(../img/gnavi.jpg) no-repeat -684px 0px; }


#gnavi ul li#gnavi_home a:hover,
#gnavi ul#stay_home li#gnavi_home a{
	background-position:0 -43px;
}

#gnavi ul li#gnavi_artist a:hover,
#gnavi ul#stay_artist li#gnavi_artist a{
	background-position:-114px -43px;
}

#gnavi ul li#gnavi_outline a:hover,
#gnavi ul#stay_outline li#gnavi_outline a{
	background-position:-228px -43px;
}

#gnavi ul li#gnavi_ticket a:hover,
#gnavi ul#stay_ticket li#gnavi_ticket a{
	background-position:-342px -43px;
}

#gnavi ul li#gnavi_access a:hover,
#gnavi ul#stay_access li#gnavi_access a{
	background-position:-456px -43px;
}

#gnavi ul li#gnavi_goods a:hover,
#gnavi ul#stay_goods li#gnavi_goods a{
	background-position:-570px -43px;
}

#gnavi ul li#gnavi_history a:hover,
#gnavi ul#stay_history li#gnavi_history a{
	background-position:-684px -43px;
}

#gnavi ul#stay_home li#gnavi_home a,
#gnavi ul#stay_artist li#gnavi_artist a,
#gnavi ul#stay_outline li#gnavi_outline a,
#gnavi ul#stay_ticket li#gnavi_ticket a,
#gnavi ul#stay_access li#gnavi_access a,
#gnavi ul#stay_goods li#gnavi_goods a,
#gnavi ul#stay_history li#gnavi_history a{ cursor:default;}


/*#wrap
--------------------------------*/
#wrap #main{
	width:570px;
	float:left;
}

#wrap #r_side{
	width:180px;
	float:right;
}

/*開催概要用*/
#wrap #main table.tab_outline{}
#wrap #main table.tab_outline th,
#wrap #main table.tab_outline td{
	padding:13px 10px;
	vertical-align:top;
	text-align:left;
	background: url(../img/bg_outline_linedot.gif) repeat-x left bottom;
	padding-bottom:5px;
}

#wrap #main table.tab_outline th{ background-color:#eeeeee;}
#wrap #main table.tab_outline td{ padding:10px}
#wrap #main table.tab_outline td p{ margin-bottom:1em;}

/*#wrap_top
--------------------------------*/
#wrap_top #r_side .bor_gray_box,
#wrap #r_side .bor_gray_box{
	padding:4px;
	border-right: 2px solid #d0d0d0;
	border-bottom: 2px solid #d0d0d0;
	border-left: 2px solid #d0d0d0;
}

#wrap_top #r_side h3,
#wrap #r_side h3{ margin-bottom:5px;}
#wrap_top #r_side h4,
#wrap #r_side h4{
	background: url(../img/ic_arrow.gif) no-repeat 0px 6px;
	padding-left:15px;
	font-weight:normal;
	font-size:12px;
}

#wrap_top #r_side P,
#wrap #r_side P{ margin-bottom:1em;}

#wrap_top #r_side .line_dot,
#wrap #r_side .line_dot{
	background: url(../img/line_dot.gif) repeat-x left bottom;
	height:1px;
	padding-bottom:10px;
	margin-bottom:10px;
}

/*スポンサー*/
#wrap_top  #sponsor_box,
#wrap  #sponsor_box{
	clear:both;
	padding-top:20px;
}

#wrap_top  #sponsor_box .bor_gray_box,
#wrap  #sponsor_box .bor_gray_box{
	border:solid 2px #d0d0d0;
	padding:11px;
	margin-bottom:15px;
}

#wrap_top  #sponsor_box .bor_gray_box dl,
#wrap  #sponsor_box .bor_gray_box dl{
	width:544px;
}


#wrap_top  #sponsor_box .bor_gray_box dl dt,
#wrap  #sponsor_box .bor_gray_box dl dt{
	width:160px !important;
	float:left !important;
	margin:0 !important;
}

#wrap_top  #sponsor_box .bor_gray_box dl dd,
#wrap  #sponsor_box .bor_gray_box dl dd{
	margin-right:10px;
	float:left;
}








/*チケット ticket_box*/
#ticket_box{}

#ticket_box .waku_head{
	width:570px;
	background: url(../img/waku_ticket_head.gif) no-repeat left bottom;
	height:13px;
}

#ticket_box .waku_foot{
	width:570px;
	background: url(../img/waku_ticket_foot.gif) no-repeat left bottom;
	height:9px;
	margin-bottom:20px;
}

#ticket_box .waku_bg{
	width:570px;
	background: url(../img/waku_bg_ticket.gif) repeat-y left bottom;
}

#ticket_box .waku_bg .bac_col_white_box{
	width:532px;
	margin:0 auto;
	background-color:#ffffff;
	padding:10px;
	border:solid 1px #dadada;
}

#ticket_box .waku_bg .bac_col_white_box p{ margin-bottom:1em;}

#ticket_box .waku_bg .bac_col_white_box dl{
	width:165px;
	float:left;
	margin-right:11px;
	border:solid 1px #b8b8b8;
	padding:1px;
	height:125px;
}

#ticket_box .waku_bg .bac_col_white_box dl.nopad{ margin-right:0;}
#ticket_box .waku_bg .bac_col_white_box dl dd{ padding:0 8px;}
#ticket_box .waku_bg .bac_col_white_box dl dd p{ margin-bottom:1em;}


#ticket_box .bac_col_gray{
	width:570px;
	background-color:#eeeeee;
}

#ticket_box .bac_col_gray ul{ padding:0 20px 10px 20px;}
#ticket_box .bac_col_gray ul li{
	background: url(../img/ic_dot.gif) no-repeat 0px 5px;
	padding-left:12px;
}


/*ロールオーバー*/
.bt a:hover img{
	filter: alpha(opacity=80);
	opacity: 0.8;
}


/*アクセス*/
#access_box dl{
	border:solid 1px #d9d9d9;
	padding:1px;
	margin-bottom:18px;
}

#access_box dl dt{background-color:#eeeeee;}
#access_box dl dd{ padding:13px 0 0 0;}
#access_box dl dd.txt{ padding-left:15px;}
#access_box dl dd.bt{
	text-align:right;
	padding-right:15px;
	margin-bottom:10px;
}


#access_box .short_box{
	width:390px;
	float:left;
	padding-top:26px;
	margin-right:10px;
}

#access_box .short_box p{ margin-bottom:1em;}




/*ヒストリー*/
#history_box .short_box{
	width:280px;
	float:left;
	margin-right:10px;
}

#history_box .nopad{ margin-right:0px !important;}


#history_box .waku_head{
	height:17px;
	background: url(../img/waku_history_head.gif) no-repeat left bottom;
}


#history_box .waku_foot{
	height:10px;
	background: url(../img/waku_history_foot.gif) no-repeat left bottom;
}

#history_box .waku_bg{ background: url(../img/waku_history_bg.gif) no-repeat left top; }

#history_box dl{
	width:260px;
	margin:0 auto 13px auto;
}

#history_box dl dt{}
#history_box dl dd.img{ margin-bottom:7px;}
#history_box dl dd.img img{ border:solid 1px #bfbfbf;}
#history_box dl dd.txt{
	height:222px;
	padding:12px;
	background-color:#ffffff;
}

#history_box .bt{	
	margin-bottom:5px;
	text-align:center;
}

#history_box ul{
	padding-bottom:12px;
	text-align:center;
}

#history_box ul li img{ vertical-align:top;}



/*アーティスト*/
#artist_box .bor_green{
	border-right: 1px solid #cdee7f;
	border-bottom: 1px solid #cdee7f;
	border-left: 1px solid #cdee7f;
	padding-top:18px;
}

#artist_box .bor_pink{
	border-right: 1px solid #f17fbf;
	border-bottom: 1px solid #f17fbf;
	border-left: 1px solid #f17fbf;
	padding-top:18px;
}

#artist_box .short_box{
	width:278px;
	float:left;
	margin-right:11px;
}

#artist_box .nopad{ margin-right:0 !important;}

#artist_box .short_box dl{
	width:268px;
	margin:0 auto;
	background: url(../img/waku_artist.gif) no-repeat left top;
	clear:both;
}

#artist_box .short_box dl dt{
	text-align:center;
	padding-top:9px;
}

#artist_box .short_box dl dd{ text-align:center;}


#artist_box .short_box ul{
	width:248px;
	margin:0 auto;
}
	
#artist_box .short_box ul li{
	float:left;
	text-align:left;
}

#artist_box .short_box ul li.bt_message{ width:94px;}
#artist_box .short_box ul li.bt_artistdata{ width:77px;}
#artist_box .short_box ul li.bt_artistdata{ width:77px;}


#artist_box .waku_foot{
	width:268px;
	margin:0 auto 6px auto;
	background: url(../img/waku_artist_foot.gif) no-repeat left top;
	height:11px;
}


/*グッズ*/
#goods_box .graybox{
	width:550px;
	border: solid 1px #CCCCCC;
	margin:5px 0;
	padding:10px 9px;
	text-align:center;


}

#goods_box .space1{padding-top:10px; padding-bottom:10px}
#goods_box .space2{padding-top:10px;}
#goods_box .space3{padding-top:5px;}


#goods_box .goods_txt{
	text-align:left;

}
#goods_box .goods_bt{
	text-align:right;
}

